| Irrlicht 3D Engine |

Public Attributes
irr::scene::SMD3TexCoord Struct Reference

Texture Coordinate. More...

`#include <IAnimatedMeshMD3.h>`

List of all members.

## Public Attributes

- f32 u
- f32 v

## Detailed Description

Texture Coordinate.

Definition at line 123 of file IAnimatedMeshMD3.h.

## Member Data Documentation

f32 irr::scene::SMD3TexCoord::u

Definition at line 125 of file IAnimatedMeshMD3.h.

f32 irr::scene::SMD3TexCoord::v

Definition at line 126 of file IAnimatedMeshMD3.h.

The documentation for this struct was generated from the following file:

- IAnimatedMeshMD3.h